Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Ken Brown <[email-masked]>
Date: Fri, 11 Sep 2020 17:18:54 -0400

On 9/11/2020 4:33 PM, Achim Gratz wrote:
> Ken Brown writes:
>>> If you
>>> (set-frame-parameter nil 'undecorated t)
>>> and maximize the frame via some Windows (Aero, IIRC) command, what
>>> does
>>
>> Sorry, but I don't know what an Aero command is, and I'm not
>> interested in learning if I don't have to.  If anyone really cares
>> about this case and can't carry out the experiment themselves, I'm
>> willing to do it, but I'll need explicit instructions.
> 
> I think he's referring to the Win+Up shortcut, which maximizes the frame
> on the current screen.

Thanks, I didn't know about that.  Martin, is that what you meant?  Do you want 
me to play with that and answer your questions before installing the other patch?

Ken